RubyGems Navigation menu

aws-sdk-acm 1.11.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - May 28, 2020 (32 KB)
  2. 1.30.0 - May 07, 2020 (32 KB)
  3. 1.29.0 - March 19, 2020 (32 KB)
  4. 1.28.0 - March 09, 2020 (31 KB)
  5. 1.27.0 - November 22, 2019 (29.5 KB)
  6. 1.11.0 - September 06, 2018 (26.5 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8654dc3558d1c6ca6a23de364088197d3e0dc5a2048bc2fae4da814f327ed6ed

    Total downloads 31,363,187

    For this version 1,365,979

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: